Important for all customers: 4.18 Mandatory Snaplex Upgrade and Snaplex Patch 3 Notice

Since the 4.18 release, we have customers in three categories:

  1. Customers who have upgraded to 4.18 - Patch 3, no action required.
  2. Customers who have upgraded to 4.18 GA, 4.18 Patch 1, or 4.18 Patch 2, we recommend that these customers migrate to the Patch 3 version of the build - master-5912 - 4.18 Patch 3 (Recommended)
  3. Customers who are still on 4.17 Snaplex version (on any patch) on September 14th will receive the forced update and no action will be required.

For additional details about the forced update, please see the note below that was distributed to Org Admin’s last week.

The SnapLogic August 2019 (4.18) release was deployed and has been GA on production since August 10th, 2019. We provide customers the flexibility to plan and update their Snaplex nodes in a 5 week window, accommodating their organization’s requirements the best. For the 4.18 release, customers have up until Saturday, September 14, 2019 (9:00 PM PT) to update their Snaplexes, after which SnapLogic will execute a forced update of all Snaplexes to the latest recommended version (currently master-5912 4.18 Patch 3).

The steps to apply this patch are available in our documentation:

  1. As an Org admin, log in to the SnapLogic Manager.
  2. Navigate to the Snaplex list in the Shared Project.
  3. Select a Snaplex and open the Update panel.
  4. In the Update panel, select the latest recommended patch from the Version drop-down, then click Update.
  5. Repeat the above procedure for each Snaplex you want to update.

Please contact us directly if you have questions about this update at support@snaplogic.com.

Thank you!

SnapLogic Product Team